<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_275-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þó</w>
  <w>svo</w>
  <w>að</w>
  <w>ekki</w>
  <w>sé</w>
  <w>búið</w>
  <w>að</w>
  <w>loka</w>
  <w>enn</w>
  <w>á</w>
  <w>skráningar</w>
  <w>nýrra</w>
  <w>sundmanna</w>
  <w>á</w>
  <w>Ólympíuleikana</w>
  <w>í</w>
  <w>Lundúnum</w>
  <w>virðist</w>
  <w>sem</w>
  <w>svo</w>
  <w>að</w>
  <w>þátttakendalisti</w>
  <w>í</w>
  <w>100 m</w>
  <w>skriðsundi</w>
  <w>kvenna</w>
  <w>sé</w>
  <w>fullskipaður</w>
  <c>.</c>
</s>
<s n="2">
  <w>Ragnheiður</w>
  <w>Ragnarsdóttir</w>
  <c>,</c>
  <w>sundkona</w>
  <w>úr</w>
  <w>KR</w>
  <c>,</c>
  <w>var</w>
  <w>að</w>
  <w>stefna</w>
  <w>á</w>
  <w>að</w>
  <w>komast</w>
  <w>inn</w>
  <w>í</w>
  <w>þessari</w>
  <w>grein</w>
  <w>en</w>
  <w>þurfti</w>
  <w>að</w>
  <w>bíða</w>
  <w>eftir</w>
  <w>boði</w>
  <w>FINA</w>
  <c>,</c>
  <w>Alþjóðasundsambandsins</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>svo</w>
  <w>margir</w>
  <w>aðrir</w>
  <w>íslenskir</w>
  <w>sundmenn</w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>vikunni</w>
  <w>hefur</w>
  <w>Sundsambandi</w>
  <w>Íslands</w>
  <w>borist</w>
  <w>boð</w>
  <w>fyrir</w>
  <w>þó</w>
  <w>nokkra</w>
  <w>íslenska</w>
  <w>sundmenn</w>
  <w>og</w>
  <w>það</w>
  <w>í</w>
  <w>fleiri</w>
  <w>en</w>
  <w>einni</w>
  <w>grein</w>
  <c>.</c>
</s>
<s n="4">
  <w>Ragnheiður</w>
  <w>á</w>
  <w>best</w>
  <w>56,10</w>
  <w>sekúndur</w>
  <w>í</w>
  <w>greininni</w>
  <w>og</w>
  <w>er</w>
  <w>samkvæmt</w>
  <w>útreikningum</w>
  <w>Harðar</w>
  <w>Oddfríðarsonar</w>
  <c>,</c>
  <w>formanni</w>
  <w>SSÍ</w>
  <c>,</c>
  <w>með</w>
  <w>besta</w>
  <w>tímann</w>
  <w>af</w>
  <w>þeim</w>
  <w>keppendum</w>
  <w>sem</w>
  <w>eiga</w>
  <w>möguleika</w>
  <w>á</w>
  <w>að</w>
  <w>komast</w>
  <w>inn</w>
  <w>en</w>
  <w>hafa</w>
  <w>ekki</w>
  <w>fengið</w>
  <w>boð</w>
  <c>.</c>
</s>
<s n="5">
  <w>Til</w>
  <w>þess</w>
  <w>að</w>
  <w>komast</w>
  <w>inn</w>
  <w>á</w>
  <w>leikana</w>
  <w>þarf</w>
  <w>að</w>
  <w>ná</w>
  <w>Ólympíulágmarki</w>
  <c>,</c>
  <w>svokölluðum</w>
  <w>OQT-tíma</w>
  <c>,</c>
  <w>en</w>
  <revision id="1">
    <original><w>þeim</w></original>
    <corrected><w>þeir</w></corrected>
      <errors>
        <error xtype="pro-inflection" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>ná</w>
  <w>Ólympíuviðmiði</w>
  <c>(</c>
  <w>OST-tíma</w>
  <c>)</c>
  <w>þurfa</w>
  <w>að</w>
  <w>bíða</w>
  <w>eftir</w>
  <w>boði</w>
  <w>FINA</w>
  <c>.</c>
</s>
<s n="6">
  <w>Níu</w>
  <w>sundmenn</w>
  <w>hafa</w>
  <w>fengið</w>
  <w>boð</w>
  <w>í</w>
  <w>hverri</w>
  <w>grein</w>
  <w>og</w>
  <w>hafa</w>
  <w>allir</w>
  <w>níu</w>
  <w>sem</w>
  <w>fengu</w>
  <w>boð</w>
  <w>í</w>
  <w>100 m</w>
  <w>skriðsundi</w>
  <w>kvenna</w>
  <w>nú</w>
  <w>staðfest</w>
  <w>komu</w>
  <w>sína</w>
  <w>á</w>
  <w>leikana</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hörður</w>
  <w>segir</w>
  <w>þó</w>
  <w>að</w>
  <w>ekki</w>
  <w>sé</w>
  <w>öll</w>
  <w>nótt</w>
  <w>úti</w>
  <w>enn</w>
  <c>.</c>
</s>
<s n="8">
  <w>Enn</w>
  <w>eigi</w>
  <w>eftir</w>
  <w>að</w>
  <w>fara</w>
  <w>betur</w>
  <w>yfir</w>
  <w>þátttökulistana</w>
  <w>og</w>
  <w>möguleiki</w>
  <w>sé</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>pláss</w>
  <w>opnist</w>
  <w>fyrir</w>
  <w>Ragnheiði</w>
  <w>áður</w>
  <w>en</w>
  <w>lokað</w>
  <w>verður</w>
  <w>fyrir</w>
  <w>skráningar</w>
  <w>á</w>
  <w>mánudaginn</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
